Page MenuHomePhabricator

Hadoop cluster expansion. Add Nodes
Closed, ResolvedPublic

Description

We need to increase capacity to support projects such as edit history reconstruction and possibly streaming experiments.

Event Timeline

Nuria created this task.Dec 8 2016, 6:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 8 2016, 6:56 PM
Nuria added a comment.Jan 17 2017, 6:35 PM

We should upgrade cluster and build the new nodes in debian

Ottomata added a subtask: Unknown Object (Task).Jan 17 2017, 6:37 PM
Milimetric renamed this task from Hadoop cluster expansion.Add Nodes to Hadoop cluster expansion. Add Nodes .Feb 9 2017, 5:28 PM
Milimetric assigned this task to Ottomata.
Milimetric triaged this task as Normal priority.
Milimetric edited projects, added Analytics-Kanban; removed Analytics.
Milimetric set the point value for this task to 0.
Milimetric moved this task from Next Up to Parent Tasks on the Analytics-Kanban board.
Milimetric edited projects, added Analytics; removed Analytics-Kanban.
Milimetric removed the point value for this task.
Nuria edited projects, added Analytics-Kanban; removed Analytics.Mar 23 2017, 4:07 PM
Cmjohnson changed the status of subtask T162216: rack and set up analyics1058-1069 from Open to Stalled.Apr 20 2017, 1:45 PM
Ottomata moved this task from Parent Tasks to Done on the Analytics-Kanban board.Jul 11 2017, 3:11 PM
Nuria closed this task as Resolved.Jul 11 2017, 6:39 PM
RobH closed subtask Unknown Object (Task) as Resolved.Aug 30 2017, 3:45 PM